## ttf-tiresias 0.1

=== debian/changelog ===
ttf-tiresias (0.1-2ubuntu1) precise; urgency=low

  * Use maintscript support in dh_installdeb rather than writing out
    dpkg-maintscript-helper commands by hand.  We now simply Pre-Depend on a
    new enough version of dpkg rather than using 'dpkg-maintscript-helper
    supports' guards, leading to more predictable behaviour on upgrades.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 13 Feb 2012 13:31:24 +0000

ttf-tiresias (0.1-2) unstable; urgency=low

  * Team upload.
  * Drop defoma stuff, since it is obsolete and orphaned
  * Switch to dh instead of long-style debhelper
  * Move to "new" fonts section
  * Font packages don't have ELF binaries, remove ${shlibs:Depends}
  * Switch to dpkg-source v3.0 format
  * Add a watch file with comments explaining the upstream situation
  * Use "Copyright" instead of "(C)" since the later isn't legally valid
  * Adjust path of the GPL license file
  * Add a get-orig-source target for creating the tarball

 -- Paul Wise <pabs@debian.org>  Thu, 21 Jul 2011 10:27:12 +0200

ttf-tiresias (0.1-1.1) unstable; urgency=low

  * Non-maintainer upload
  * debian/control:
   - Add Depends on defoma (Closes: #502707)

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 27 Oct 2008 20:49:15 -0400

ttf-tiresias (0.1-1) unstable; urgency=low

  * Initial release. (Closes: #481122)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 20 May 2008 11:04:52 +0200
