=== debian/control ===
Source: ttf-tiresias
Section: fonts
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
Uploaders: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8.1.0~), unzip
Standards-Version: 3.9.2
Homepage: http://www.tiresias.org/fonts/

Package: ttf-tiresias
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}
Description: Fonts for the visually impaired
 This is a family of realist sans-serif typefaces that were designed for best
 legibility by people with impaired vision at the Scientific Research Unit of
 Royal National Institute of the Blind in London.
