=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	unzip -o -d . '*.zip'
	rename 'y/A-Z/a-z/' *
	rename 's/ /_/g' *

override_dh_auto_clean:
	dh_auto_clean
	rm -rf copying

get-orig-source:
	mkdir ttf-tiresias-0.1.orig
	for f in $(wget -q http://www.tiresias.org/fonts/fonts_download.htm#licence -O - | sed -n '/href=/s/.*href="\([^"]*.zip\)".*/\1/gp') ; do
		wget -q -O ttf-tiresias-0.1.orig/$$f http://www.tiresias.org/fonts/$$f
	done
	tar zcf ttf-tiresias_0.1.orig.tar.gz ttf-tiresias-0.1.orig
	rm -rf ttf-tiresias-0.1.orig
